using System;
using System.Windows;

namespace PeerSDK.Samples
{
    partial class App : Application
    {
        public App()
        {
        }

        [STAThread]
        static void Main()
        {
            App app = new App();
            app.Run(new LoginWindow());
        }
    }
}